Skip to main content

GET /accounting/transactions/balance/open

GET 

/accounting/transactions/balance/open

GET /accounting/transactions/balance/open

Request​

Query Parameters

    id int64[]
    amount string

    Custom decimal range syntax. Equal: 100.50; From: [100.50;]; To: [;500.00]; Between: [100.50;500.00]. Custom decimal range syntax. Equal: 100.50; From: [100.50;]; To: [;500.00]; Between: [100.50;500.00].

    payment_match_search string
    only_unpaid boolean
    from int32
    take int32
    search string
    sort string[]

Responses​

OK

Schema

    total int64nullable
    from int64nullable
    take int64nullable

    entities

    object[]

    nullable

  • Array [

  • outstanding_amount double
    id int64nullable
    uid uuidnullable
    type stringnullable
    entry_type stringnullable
    no stringnullable
    vendor_doc_no stringnullable
    credited_doc_no stringnullable
    payment_reference stringnullable
    description stringnullable
    date_issued datenullable
    date_due datenullable
    date_taxable datenullable
    currency stringnullable

    contact

    object

    id int64nullable
    business_name stringnullable
    display_name stringnullable
    reg_no stringnullable
    vat_no stringnullable
    tax_no stringnullable

    address

    object

    name stringnullable
    company stringnullable
    address1 stringnullable
    address2 stringnullable
    postal_code stringnullable
    city stringnullable
    region stringnullable
    country stringnullable

    Possible values: <= 2 characters

    email stringnullable
    preferred_locale stringnullable
    phone stringnullable
    total_amount double
    amount_paid double
    debit double
    credit double

    gl_account

    object

    id int64nullable
    number stringnullable
    name stringnullable
    description stringnullable
  • ]

  • aggregations undefined[]nullable
Loading...